logomoneymotion
PaymentlinksRpc
background
moneymotion Docs
moneymotion Docs
Payment Links List
POST
/rpc/PaymentLinksList
limit?lessThanOrEqualTo(100)

a number less than or equal to 100

Range1 <= value <= 100
offset?greaterThanOrEqualTo(0)

a non-negative number

Range0 <= value
filters?unknown
orderBy?array<object>

Response Body

curl -X POST "https://api.moneymotion.io/rpc/PaymentLinksList" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": [
    {
      "id": "string",
      "storeId": "string",
      "storeName": "string",
      "slug": "string",
      "description": "string",
      "status": "string",
      "type": "string",
      "currency": "string",
      "totalInCents": 0,
      "intent": "string",
      "customerSource": "string",
      "intentStatus": "string",
      "expiresAt": "string",
      "createdAt": "string",
      "usageCount": 0
    }
  ],
  "totalCount": 0,
  "hasMore": true
}